<ART ID="1340016" PID="2822n23" JID="139" BPAGE="1340016-1" EPAGE="1340016-40" PII="S0217751X13400162" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue &#x2014; Numerical Relativity and High Energy Physics; Editors: V. Cardoso, L. Gualtieri, C. Herdeiro and U. Sperhake</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INITIAL CONDITIONS FOR NUMERICAL RELATIVITY:</MTI>
<RTI>Initial Conditions for Numerical Relativity</RTI>
<STI>INTRODUCTION TO NUMERICAL METHODS FOR SOLVING ELLIPTIC PDE<LC>s</LC></STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIROTADA</FNM>
<SNM>OKAWA</SNM>
<EAD>hirotada.okawa@ist.utl.pt</EAD>
<X-REF REFID="S0217751X13400162AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13400162AF001">CENTRA, Departamento de F&#x00ED;sica, Instituto Superior T&#x00E9;cnico, Universidade T&#x00E9;cnica de Lisboa &#x2013; UTL, Av. Rovisco Pais 1, 1049 Lisboa, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 May 2013</RE>
<RV>4 August 2013</RV>
<AC>8 August 2013</AC>
<![CDATA[<PUB>18 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Numerical relativity became a powerful tool to investigate the dynamics of binary problems with black holes or neutron stars as well as the very structure of General Relativity. Although public numerical relativity codes are available to evolve such systems, a proper understanding of the methods involved is quite important. Here, we focus on the numerical solution of elliptic partial differential equations. Such equations arise when preparing initial data for numerical relativity, but also for monitoring the evolution of black holes. Because such elliptic equations play an important role in many branches of physics, we give an overview of the topic, and show how to numerically solve them with simple examples and sample codes written in <F><RM>C</RM>++</F> and Fortran90 for beginners in numerical relativity or other fields requiring numerical expertise.</P>
</ABST>
<KWDG>
<KWD>Numerical relativity</KWD>
<KWD>numerical method</KWD>
<KWD>black hole</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.D-</KWD>
</KWDG>
</FRONT>
</ART>

