<ART ID="1340019" PID="2822n23" JID="139" BPAGE="1340019-1" EPAGE="1340019-37" PII="S0217751X13400198" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue &#x2014; Numerical Relativity and High Energy Physics; Editors: V. Cardoso, L. Gualtieri, C. Herdeiro and U. Sperhake</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RADIATION FROM A <F>D</F>-DIMENSIONAL COLLISION OF SHOCK WAVES:</MTI>
<RTI>Radiation from a <F>D</F>-dimensional Collision of Shock Waves</RTI>
<STI>NUMERICAL METHODS</STI>
<INFO>This article contains supplementary data available on the journal website, namely notebooks ShocksAnalyticCalcs.nb and ShocksNumericCalcs.nb in which some analytic and numeric calculations for the problem of Aichelburg&#x2013;Sexl head on shock wave collisions in <F>D&#x2265;4</F> are presented.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARCO O. P.</FNM>
<SNM>SAMPAIO</SNM>
<EAD>msampaio@ua.pt</EAD>
<X-REF REFID="S0217751X13400198AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13400198AF001">Departamento de F&#x00ED;sica da Universidade de Aveiro and I3N, Campus de Santiago, 3810-183 Aveiro, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 May 2013</RE>
<RV>3 June 2013</RV>
<AC>3 June 2013</AC>
<![CDATA[<PUB>20 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We present a pedagogical introduction to the problem of evolving a head on collision of two Aichelburg&#x2013;Sexl gravitational shock waves in <F>D</F>-dimensions, using perturbative techniques. We follow a constructive approach with examples, going in some detail through: the set up of the exact initial conditions and their properties; perturbative methods in flat space&#x2013;time with Green function solutions; and numerical strategies to evaluate the integral solutions. We also discuss, briefly, radiation extraction methods adapted to this problem, together with some of the results for this system.</P>
</ABST>
<KWDG>
<KWD>Black hole collisions</KWD>
<KWD>gravitational radiation</KWD>
<KWD>numerical methods</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.-h</KWD>
<KWD>04.30.Db</KWD>
<KWD>04.60.Bc</KWD>
</KWDG>
</FRONT>
</ART>

