<ART ID="1340020" PID="2822n23" JID="139" BPAGE="1340020-1" EPAGE="1340020-12" PII="S0217751X13400204" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue &#x2014; Numerical Relativity and High Energy Physics; Editors: V. Cardoso, L. Gualtieri, C. Herdeiro and U. Sperhake</ARTHEAD><FRONT>
<T-GRP>
<MTI>TURBULENT INSTABILITY OF ANTI-DE SITTER SPACE&#x2013;TIME</MTI>
<INFO>This is a written version of the first lecture given by the second author at NR/HEP2 Spring School held at IST-Lisbon, 11&#x2013;14 March 2013. Accompanying MATHEMATICA notebooks are publicly available on the School web page (http://blackholes.ist.utl.pt/nrhep2/). The second lecture is covered in <IT>Phys. Rev. Lett.</IT> <B>111</B>, 051102 (2013), arXiv:1303.3186.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MACIEJ</FNM>
<SNM>MALIBORSKI</SNM>
<EAD>maliborski@th.if.uj.edu.pl</EAD>
<X-REF REFID="S0217751X13400204AF001"></X-REF>
</AUT>
<AUT>
<FNM>ANDRZEJ</FNM>
<SNM>ROSTWOROWSKI</SNM>
<EAD>arostwor@th.if.uj.edu.pl</EAD>
<X-REF REFID="S0217751X13400204AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13400204AF001">M. Smoluchowski Institute of Physics, Jagiellonian University, 30-059 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 June 2013</RE>
<RV>13 June 2013</RV>
<AC>13 June 2013</AC>
<![CDATA[<PUB>18 September 2013</PUB>]]>
</HIST>
<ABST>
<P>In these lecture notes, we discuss recently conjectured instability of anti-de Sitter space, resulting in gravitational collapse of a large class of <IT>arbitrarily</IT> small initial perturbations. We uncover the technical details used in the numerical study of spherically symmetric Einstein-massless scalar field system with negative cosmological constant that led to the conjectured instability.</P>
</ABST>
<KWDG>
<KWD>Anti-de Sitter space</KWD>
<KWD>general relativity</KWD>
<KWD>gravitational collapse</KWD>
<KWD>numerical methods</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.dc</KWD>
<KWD>04.20.Ex</KWD>
</KWDG>
</FRONT>
</ART>

