<ART ID="1340014" PID="2822n23" JID="139" BPAGE="1340014-1" EPAGE="1340014-29" PII="S0217751X13400149" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue &#x2014; Numerical Relativity and High Energy Physics; Editors: V. Cardoso, L. Gualtieri, C. Herdeiro and U. Sperhake</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN INTRODUCTION TO THE EINSTEIN TOOLKIT</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MIGUEL</FNM>
<SNM>ZILH&#x00C3;O</SNM>
<EAD>mzilhao@astro.rit.edu</EAD>
<X-REF REFID="S0217751X13400149AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13400149AF001">Center for Computational Relativity and Gravitation, Rochester Institute of Technology, 74-2068, Rochester, NY 14623, <CNY>USA</CNY></AFF>
<AUT>
<FNM>FRANK</FNM>
<SNM>L&#x00D6;FFLER</SNM>
<EAD>knarf@cct.lsu.edu</EAD>
<X-REF REFID="S0217751X13400149AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13400149AF002">Center for Computation &#x0026; Technology, Louisiana State University, Baton Rouge, LA, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 May 2013</RE>
<RV>28 May 2013</RV>
<AC>28 May 2013</AC>
<![CDATA[<PUB>11 September 2013</PUB>]]>
</HIST>
<ABST>
<P>We give an introduction to the Einstein Toolkit, a mature, open-source computational infrastructure for numerical relativity based on the Cactus Framework, for the target group of new users. This toolkit is composed of several different modules, is developed by researchers from different institutions throughout the world and is in active continuous development. Documentation for the toolkit and its several modules is often scattered across different locations, a difficulty new users may at times have to struggle with. Scientific papers exist describing the toolkit and its methods in detail, but they might be overwhelming at first. With these lecture notes we hope to provide an initial overview for new users. We cover how to obtain, compile and run the toolkit, and give an overview of some of the tools and modules provided with it.</P>
</ABST>
<KWDG>
<KWD>General relativity</KWD>
<KWD>numerical relativity</KWD>
<KWD>Einstein toolkit</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.D-</KWD>
<KWD>04.70.-s</KWD>
<KWD>04.30.-w</KWD>
</KWDG>
</FRONT>
</ART>

