<ART ID="1340015" PID="2822n23" JID="139" BPAGE="1340015-1" EPAGE="1340015-29" PII="S0217751X13400150" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue &#x2014; Numerical Relativity and High Energy Physics; Editors: V. Cardoso, L. Gualtieri, C. Herdeiro and U. Sperhake</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN INTRODUCTION TO WELL-POSEDNESS AND FREE-EVOLUTION</MTI>
<INFO>This article contains supplementary data available on the journal website, namely mathematica notebooks Maxwell_Strong.nb, Maxwell_Symmetric.nb and Maxwell_LF.nb in which the calculations presented in the second lecture are performed.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAVID</FNM>
<SNM>HILDITCH</SNM>
<EAD>david.hilditch@uni-jena.de</EAD>
<X-REF REFID="S0217751X13400150AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13400150AF001">Theoretical Physics Institute, University of Jena, 07743 Jena, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 May 2013</RE>
<RV>15 August 2013</RV>
<AC>16 August 2013</AC>
<![CDATA[<PUB>12 September 2013</PUB>]]>
</HIST>
<ABST>
<P>These lecture notes accompany two classes given at the NRHEP2 school. In the first lecture I introduce the basic concepts used for analyzing well-posedness, that is the existence of a unique solution depending continuously on given data, of evolution partial differential equations. I show how strong hyperbolicity guarantees well-posedness of the initial value problem. Symmetric hyperbolic systems are shown to render the initial boundary value problem well-posed with maximally dissipative boundary conditions. I discuss the Laplace&#x2013;Fourier method for analyzing the initial boundary value problem. Finally, I state how these notions extend to systems that are first-order in time and second-order in space. In the second lecture I discuss the effect that the gauge freedom of electromagnetism has on the PDE status of the initial value problem. I focus on gauge choices, strong-hyperbolicity and the construction of constraint preserving boundary conditions. I show that strongly hyperbolic pure gauges can be used to build strongly hyperbolic formulations. I examine which of these formulations is additionally symmetric hyperbolic and finally demonstrate that the system can be made boundary stable.</P>
</ABST>
<KWDG>
<KWD>Initial value problem</KWD>
<KWD>initial boundary value problem</KWD>
<KWD>strong hyperbolicity</KWD>
<KWD>symmetric hyperbolicity</KWD>
<KWD>Laplace&#x2013;Fourier method</KWD>
<KWD>Maxwell equations</KWD>
<KWD>gauge freedom</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.Ex</KWD>
<KWD>04.25.D-</KWD>
<KWD>04.40.Nr</KWD>
<KWD>41.20.-q</KWD>
</KWDG>
</FRONT>
</ART>

