<ART ID="1340018" PID="2822n23" JID="139" BPAGE="1340018-1" EPAGE="1340018-45" PII="S0217751X13400186" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue &#x2014; Numerical Relativity and High Energy Physics; Editors: V. Cardoso, L. Gualtieri, C. Herdeiro and U. Sperhake</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ADVANCED METHODS IN BLACK-HOLE PERTURBATION THEORY</MTI>
<INFO>Based on a series of lectures given at the NR/HEP2: Spring School [11&#x2013;14 March, 2013 (Lisbon, Portugal)]. MATHEMATICA<SUP>&#x00AE;</SUP> notebooks are publicly available on the School webpage.<SUP>1</SUP>.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PAOLO</FNM>
<SNM>PANI</SNM>
<EAD>paolo.pani@ist.utl.pt</EAD>
<X-REF REFID="S0217751X13400186AF001"></X-REF>
<X-REF REFID="S0217751X13400186AF002"></X-REF>
</AUT>
<AFF ID="S0217751X13400186AF001">CENTRA, Departamento de F&#x00ED;sica, Instituto Superior T&#x00E9;cnico, Universidade T&#x00E9;cnica de Lisboa &#x2013; UTL, Avenida Rovisco Pais 1, 1049 Lisboa, <CNY>Portugal</CNY></AFF>
<AFF ID="S0217751X13400186AF002">Institute for Theory &#x0026; Computation, Harvard-Smithsonian CfA, 60 Garden Street, Cambridge, MA, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 March 2013</RE>
<RV>28 May 2013</RV>
<AC>28 May 2013</AC>
<![CDATA[<PUB>18 September 2013</PUB>]]>
</HIST>
<ABST>
<P>Black-hole perturbation theory is a useful tool to investigate issues in astrophysics, high-energy physics, and fundamental problems in gravity. It is often complementary to fully-fledged nonlinear evolutions and instrumental to interpret some results of numerical simulations. Several modern applications require advanced tools to investigate the linear dynamics of generic small perturbations around stationary black holes. Here, we present an overview of these applications and introduce extensions of the standard semianalytical methods to construct and solve the linearized field equations in curved space&#x2013;time. Current state-of-the-art techniques are pedagogically explained and exciting open problems are presented.</P>
</ABST>
<KWDG>
<KWD>Black holes</KWD>
<KWD>perturbation theory</KWD>
<KWD>gravitational waves</KWD>
<KWD>numerical methods</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.Nx</KWD>
<KWD>04.30.-w</KWD>
<KWD>04.50.Kd</KWD>
<KWD>04.70.-s</KWD>
</KWDG>
</FRONT>
</ART>

