<ART ID="1340021" PID="2822n23" JID="139" BPAGE="1340021-1" EPAGE="1340021-10" PII="S0217751X13400216" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Special Issue &#x2014; Numerical Relativity and High Energy Physics; Editors: V. Cardoso, L. Gualtieri, C. Herdeiro and U. Sperhake</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>AN INTRODUCTION TO HIGH PERFORMANCE COMPUTING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S&#x00C9;RGIO</FNM>
<SNM>ALMEIDA</SNM>
<EAD>sergio.almeida@ist.utl.pt</EAD>
<X-REF REFID="S0217751X13400216AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13400216AF001">CENTRA, Departamento de F&#x00ED;sica, Instituto Superior T&#x00E9;cnico, Universidade T&#x00E9;cnica de Lisboa &#x2013; UTL, Av. Rovisco Pais 1, 1049 Lisboa, <CNY>Portugal</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 September 2013</RE>
<RV>6 September 2013</RV>
<AC>6 September 2013</AC>
<![CDATA[<PUB>20 September 2013</PUB>]]>
</HIST>
<ABST>
<P>High Performance Computing (HPC) has become an essential tool in every researcher's arsenal. Most research problems nowadays can be simulated, clarified or experimentally tested by using computational simulations. Researchers struggle with computational problems when they should be focusing on their research problems. Since most researchers have little-to-no knowledge in low-level computer science, they tend to look at computer programs as extensions of their minds and bodies instead of completely autonomous systems. Since computers do not work the same way as humans, the result is usually <IT>Low Performance Computing</IT> where HPC would be expected.</P>
</ABST>
<KWDG>
<KWD>High performance computing</KWD>
<KWD>parallel computing</KWD>
<KWD>distributed computing</KWD>
<KWD>computer cluster</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.25.D-</KWD>
<KWD>07.05.Bx</KWD>
<KWD>01.50.H-</KWD>
</KWDG>
</FRONT>
</ART>
